#jsn-menu .jsn-submenu-level-1 span.jsn-menutitle{
	font-family: Oswald;
}

.blog h2 > a{
	font-size:0.8em;
}

.blog .page-header > h1{
	text-decoration:underline;
}

.item-page h2 > a{
	font-size:0.8em;
}

.item-page .page-header > h1{
	text-decoration:underline;
}

.jsn-modulecontent ul.jsn-submenu-level-1{
    z-index: 100;
}

div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a.jsn-nodescription > span {
    text-transform: none;
}

.jsn-modulecontent{
    width: 103%;
}